Subject: Fw: [1]

From: "Pearlie Whitley" <[email-masked]>
Date: Thu, 15 Sep 2005 03:15:23 +0100

Dear Home Owner,
After finishing the report we are elated to offer you as we will specify,

Your existing mortgage licenses you for more more than a 3.8 minimized tariff!

------------------------------------------------------------------
!! GETTING THE LOWEST RATES IN THE US HAS NEVER BEEN EASIER !!
------------------------------------------------------------------

Hundreds of thousands of residential owners have re-financed this month alone!

So why not you?

Go HERE to make that change.

If you prefer to be left out of this incredible offer go here.